<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Main</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/index page.</h2>
	<img src="./cat.jpg" height="200" width="200" alt="">
	<ol type = "1">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
		
		
	</ol>
</body>
</html>